package multinomad.tools;

import java.util.Random;

public class CommonState {
public static Random r= new Random();
public static long seed=0;
	
	public static void setSeed(long seed){
		CommonState.seed = seed;
		r = new Random(seed);
	}
	
}



